<ul class="list-group">
    <h3>Last Released</h3>
  <a ><li  class="list-group-item" *ngFor="let game of lastReleased" (click)="toDetails(game)">{{game.name}} |
    {{game.expected_release_month}} / {{game.expected_release_year}}</li></a>
</ul>